Multivariate Pattern Analysis in Python

# mvpa2.misc.plot.flat_surf.flat_surface2xy

`mvpa2.misc.plot.flat_surf.``flat_surface2xy`(surface)

  Returns a tuple with x and y coordinates of a flat surface

  Parameters:

  surface: Surface

  > flat surface

  Returns:

  x: np.ndarray

  > x coordinates

  y: np.ndarray

  > y coordinates

  Notes

  If the surface is not flat (any z coordinate is non-zero), an exception is raised.